Clone handler

- « ReflectionZendExtension

- ReflectionZendExtension::__construct »

- PHP Manual
- ReflectionZendExtension
- Clone handler

# ReflectionZendExtension::__clone

(PHP 5 >= 5.4.0, PHP 7, PHP 8)

ReflectionZendExtension::__clone — Clone handler

### Description

private ReflectionZendExtension::__clone(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Changelog

Version | Description
--- | ---
8.1.0 | This method is no longer final.